
/*	Mobile  */
	@media screen and (max-width: 440px) {

		#Rotor {
			display: block;
			position: relative;
			width: 100%;
			height: calc(100svh - 6.2rem);
			max-width: 100%;
			max-height: calc(100svh - 6.2rem);
			overflow: hidden;
			margin-top: 6.2rem;
			border-bottom: 0.3rem solid var(--Palette1);
		}
		#Rotor DIV {
			position: absolute;
			display: block;
			overflow: hidden;
			left:0;
			top:0;
			width:100%;
			height: 100%;
			opacity:0;
			background-position: center top;
			background-size: cover;
			background-repeat: no-repeat;
			text-align: center;
			transition: opacity ease-in 0.5s;
		}
		#Rotor > DIV::after{
		  content: "";
		  position: absolute;
		  left: 0;
		  top: 0;
		  right: 0;
		  bottom: 0;
		  width: 100%;
		  height: 100%;
		  pointer-events: none;
		  z-index: 1;
		  background: radial-gradient(ellipse, transparent 0%, transparent 30%, #000000 160%);
		  background-size: 200% 300%;
		  background-position: 0% 100%;
		}
		#Rotor DIV.Visible {
			opacity:1;
		}
		#Rotor DIV .Link {
			display:block;
			/*display: none;*/
			position: relative;
			width:100%;
			height: 100%;
		}
		#Rotor DIV .TextBlock {
			position: absolute;
			display:block;
			font-size: 3.7rem;
			font-weight: bold;
			color: #ffffff;
			font-family: var(--Font_Normal);
			text-shadow: 0px 0.1rem 0.1rem rgba(0, 0, 0, 0.66);
		}
		#Rotor .NotVisible {
			opacity:0 !important;
			pointer-events: none !important;
		}
		#Rotor DIV .Link.Position0 .TextBlock {
			left:0;
			right:0;
			top:4rem;
			bottom:unset;
			text-align: center;
		}
		#Rotor DIV .Link.Position1 .TextBlock {
			left:4rem;
			right:4rem;
			top:4rem;
			bottom:unset;
			text-align: right;
		}
		#Rotor DIV .Link.Position2 .TextBlock {
			left:4rem;
			right:4rem;
			top:50%;
			bottom:unset;
			text-align: right;
		}
		#Rotor DIV .Link.Position3 .TextBlock {
			left:4rem;
			right:4rem;
			top:unset;
			bottom:4rem;
			text-align: right;
		}
		#Rotor DIV .Link.Position4 .TextBlock {
			left:0;
			right:0;
			top:unset;
			bottom:4rem;
			text-align: center;
			z-index: 10;
		}
		#Rotor DIV .Link.Position5 .TextBlock {
			left:4rem;
			right:4rem;
			top:unset;
			bottom:4rem;
			text-align: left;
		}
		#Rotor DIV .Link.Position6 .TextBlock {
			left:4rem;
			right:4rem;
			top:50%;
			bottom:unset;
			text-align: left;
		}
		#Rotor DIV .Link.Position7 .TextBlock {
			left:4rem;
			right:4rem;
			top:4rem;
			bottom:unset;
			text-align: left;
		}

		#Rotor DIV .Link .TextBlock .Titolo {
			z-index: 100;
			text-transform: uppercase;
			position: relative;
			color: var(--Palette2light);
			font-size: 7.5vw;
			font-weight: 500;
			letter-spacing: -0.05rem;
			line-height: 2.2rem;
			font-family: var(--Font_Normal);
			text-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
		}
		#Rotor DIV .Link .TextBlock .Sottotitolo {
			display:block;
			font-size: 3rem;
			font-weight: normal;
			color: #ffffff;
			font-family: var(--Font_Normal);
			text-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
		}
		#Rotor DIV .Link .TextBlock .Action {
			display:inline-block;
			line-height: 4rem;
			font-family: var(--Font_Normal);

		    color: var(--Palette2light);
		    background: var(--Palette1);
		    padding: unset;
		    border-radius: 0.2rem;
		    text-decoration: none;
		    font-weight: 600;
		    transition: all 0.2s ease;
		    text-transform: uppercase;
		    font-size: 1.4rem;
		    text-shadow: none;
		    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
		    width: 85%;
		}

	}


/*	Desktop  */
	@media screen and (min-width: 441px) {

		#Rotor {
			display: block;
			position: relative;
			width: 100%;
			height: calc(100vh - 12.5rem);
			max-width: 100%;
			max-height: calc(100vh - 12.5rem);
			overflow: hidden;
			margin-top: 0rem;
			margin-bottom: -0.1rem;
			border-bottom: 0.2rem solid var(--Palette1);
			/*16.5rem*/
		}
		#Rotor DIV {
			position: absolute;
			display: block;
			overflow: hidden;
			left:0;
			top:0;
			width:100%;
			height: 100%;
			opacity:0;
			background-position: center top;
			background-size: cover;
			background-repeat: no-repeat;
			text-align: center;
			transition: opacity ease-in 0.5s;
			/*padding-top: 14.5rem;*/
		}
		#Rotor > DIV::after{
		  content: "";
		  position: absolute;
		  left: 0; top: 0; right: 0; bottom: 0;
		  width: 100%;
		  height: 100%;
		  pointer-events: none;
		  z-index: 1;
		  background: radial-gradient(ellipse, transparent 0%, transparent 50%, #000000 100%);
		  background-size: 200% 200%;
		  background-position: 0% 100%;
		}
		#Rotor DIV.Visible {
			opacity:1;
		}
		#Rotor DIV .Link {
			display:block;
			/*display: none;*/
			position: relative;
			width:100%;
			height: 100%;
		}
		#Rotor DIV .TextBlock {
			position: absolute;
			display:block;
			font-size: 2.2rem;
			font-weight: bold;
			color: #ffffff;
			font-family: var(--Font_Normal);
			text-shadow: 0px 0.1rem 0.1rem rgba(0, 0, 0, 0.66);
			z-index: 10;
		}
		#Rotor .NotVisible {
			opacity:0 !important;
			pointer-events: none !important;
		}
		#Rotor DIV .Link.Position0 .TextBlock {
			left:0;
			right:0;
			top:4rem;
			bottom:unset;
			text-align: center;
		}
		#Rotor DIV .Link.Position1 .TextBlock {
			left:4rem;
			right:4rem;
			top:4rem;
			bottom:unset;
			text-align: right;
		}
		#Rotor DIV .Link.Position2 .TextBlock {
			left:4rem;
			right:4rem;
			top:50%;
			bottom:unset;
			text-align: right;
		}
		#Rotor DIV .Link.Position3 .TextBlock {
			left:4rem;
			right:4rem;
			top:unset;
			bottom:4rem;
			text-align: right;
		}
		#Rotor DIV .Link.Position4 .TextBlock {
			left:0;
			right:0;
			top:unset;
			bottom:4rem;
			text-align: center;
		}
		#Rotor DIV .Link.Position5 .TextBlock {
			left:4rem;
			right:4rem;
			top:unset;
			bottom:4rem;
			text-align: left;
		}
		#Rotor DIV .Link.Position6 .TextBlock {
			left:4rem;
			right:4rem;
			top: unset;
			bottom: 9vh;
			text-align: left;
		}
		#Rotor DIV .Link.Position7 .TextBlock {
			left:4rem;
			right:4rem;
			top:4rem;
			bottom:unset;
			text-align: left;
		}

		#Rotor DIV .Link .TextBlock .Titolo {
			display: block;
			text-transform: uppercase;
			color: var(--Palette2light);
			font-size: 5.7vh;
			font-weight: 500;
			letter-spacing: -0.05rem;
			line-height: 2.9rem;
			text-shadow: 0px 0.1rem 0.1rem rgba(0, 0, 0, 0.66);
			max-width: 40%;
		}
		#Rotor DIV .Link .TextBlock .Sottotitolo {
			display:block;
			font-size: 3vh;
			margin-bottom: 0.5rem;
			font-weight: normal;
			color: #ffffff;
			font-family: var(--Font_Normal);
			text-shadow: 0px 0.1rem 0.1rem rgba(0, 0, 0, 0.66);
		}
		#Rotor DIV .Link .TextBlock .Action {
			color: var(--Palette2light);
			background: var(--Palette1);
			padding: 0.6rem 3.5rem;
			border-radius: 0.2rem;
			text-decoration: none;
			font-weight: 600;
			transition: all 0.2s ease;
			text-transform: uppercase;
			font-size: 1.2vw;
			text-shadow: none;
			box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
			transition: all 0.2s ease;
			min-width: 8vw;
			max-width: 8vw;
			display: block;
			text-align: center;
		}
		#Rotor DIV .Link .TextBlock .Action:hover {
			background: var(--Palette1light);
		}




	}
